[Global]
DefaultFont=新細明體
LICENSE_AGREE_TITLE=授權合約
LICENSE_TITLE=請詳細閱讀以下的「授權合約」，請逐頁讀完整份合約。
LICENSE_TIP=要安裝印表機軟體，您必須接受本合約中的所有條款。

AGREE_CAPTION=<center>同意</center>
DISAGREE_CAPTION=<center>不同意</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>安裝</center>
CANCEL_CAPTION=<center>取消</center>

COPY_CAPTION=正在複製檔案 %s

OverwriteFile=這個檔案已存在。您要改寫它嗎？
OverwriteFileTitle=改寫檔案？

YES=<center>是</center>
YesToAll=<center>全部皆是</center>
NO=<center>否</center>
NoToAll=<center>全部皆否</center>
CANCEL=<center>取消</center>

DirBrowse=Choose a directory.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=選取目的地位置
DIRECTORY_CHOOSE_DESC=安裝程式會將軟體安裝在下列資料夾。如果要安裝在不同的資料夾，請按一下 "%DIRECTORY_SELECT.BROWSE_BUTTON%"，然後選取其他資料夾。
BROWSE_BUTTON=瀏覽...
DIRECTORY_CHOOSE_FOLDER=目的地資料夾
FOLDER_BROWSE_TEXT=請選取安裝資料夾
